/* Add here all your CSS customizations */

.rev_slider .tp-mask-wrap .tp-caption,
.rev_slider .tp-mask-wrap :last-child,
.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,
.wpb_text_column .rev_slider .tp-mask-wrap :last-child {
    text-shadow: 0 0 5px #000 !important;
}

b {
    color: #003585 !important;
}


/*#servicio {
    border: 2px solid #00b6e8;
    padding: 20px;
    max-width: 100px;
    border-radius: 25px;
    margin: 0 auto;
    transition: transform .5s;
}*/

#asesores {
    max-width: 50px;
}


/*#servicio:hover {
    transform: scale(1.2);
}*/

#servicio {
    position: relative;
}

#servicio::before {
    content: "";
    width: 40px;
    height: 40px;
    position: absolute;
    z-index: -1;
    border-radius: 10px;
    transition: all 0.25s ease-out;
}

#servicio::before {
    background-color: rgb(0 182 232 / 50%);
    top: -5px;
    left: 50%;
}

#servicio:hover::before {
    top: 15px;
    left: 40%;
}

#izq-card {
    border-radius: 30px 0 0 30px;
}

#der-card {
    border-radius: 0 30px 30px 0;
}

@media (max-width: 991px) {
    .card {
        border-radius: 0px !important;
    }
}

#blanco {
    color: #fff !important;
}

.text-color-primary {
    color: #003585;
}

#radius20 {
    border-radius: 20px;
}

#color {
    color: #003585;
}

#color:hover {
    color: #00b6e8;
}

body::-webkit-scrollbar {
    width: 5px;
    /* width of the entire scrollbar */
}

body::-webkit-scrollbar-track {
    background: white;
    /* color of the tracking area */
}

body::-webkit-scrollbar-thumb {
    background-color: #003585;
    /* color of the scroll thumb */
    border-radius: 20px;
    /* roundness of the scroll thumb */
}

body {
    scrollbar-width: thin;
    /* "auto" or "thin" */
    scrollbar-color: #003585;
    /* scroll thumb and track */
}


/* Works on Firefox */

* {
    scrollbar-width: thin;
    scrollbar-color: #003585;
}


/* Works on Chrome, Edge, and Safari */

*::-webkit-scrollbar {
    width: 5px;
}

*::-webkit-scrollbar-track {
    background: transparent;
}

*::-webkit-scrollbar-thumb {
    background-color: #003585;
    border-radius: 20px;
}